gtk_scrolled_window and range assertion

Hello there!

I created a new widget, derived from gtk_scrolled_window. Everything works fine, but there is something that 
nacks me;
Whenever I add a widget to my newly created widget, I get following error message:

Gtk-CRITICAL **: file gtkrange.c: line 446 (gtk_range_get_adjustment): assertion `GTK_IS_RANGE (range)' failed

I get that error message three times, but have absolutly no clue what's going on or why gtk is complaining.

Content Security by MailMarshal

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]